Compatibilité

Signaler
-
Messages postés
679
Date d'inscription
lundi 28 octobre 2013
Statut
Membre
Dernière intervention
16 janvier 2021
-
Bonjour,
Je veux acheter une montre en Bluetooth 5.1 mais mon téléphone à un Bluetooth 5.0 est ce que je vais réussir à la connecté à mon téléphone


Configuration: Android / Chrome 85.0.4183.127

1 réponse

Messages postés
679
Date d'inscription
lundi 28 octobre 2013
Statut
Membre
Dernière intervention
16 janvier 2021
255
Bonjour,

Oui ça passera sans soucis, les nouvelles versions de BT sont compatibles avec les précédentes.